/*
	Theme Name: premierlawgroup2013
	Author: Rowboat Media
	Author URI: http://www.rowboatmedia.com/	
	
	Template: genesis
	Author: Studiopress
	
	
/*
 Import Fonts
---------------------------------------------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600);
/*
Defaults
---------------------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
input, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 100%; /* 16px browser default */
}
body {
	background-color: #fff;
	font-size: 18px;
	font-size: 1.125rem;
	line-height: 1;
}
body,
input,
select,
textarea,
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
::-moz-selection {
	background-color: #1e1e1e;
	color: #fff;
}
::selection {
	background-color: #1e1e1e;
	color: #fff;
}
a img {
	border: none;
}
.page .entry-title {
	display: none;
}
.home .entry-title {
    display: block;
    text-align: center;
}
hr {
	border-top:  1px solid #ccc;
}
/*
 Typography
-------------------------------------------------------------------------------------------------------
/* Font Color ----------- */
body,
h1,
h2 a,
h2 a:hover,
h2 a:visited,
h3,
h4,
h4.widgettitle a,
h5,
h6,
input,
button,
input[type="button"],
input[type="submit"],
.entry-meta-author,
.btn,
.entry-meta-comments,
.entry-header .entry-meta,
.post-meta,
.site-description,
.site-title a,
.site-title a:hover {
	color: #000000;
}
a {
	color: #c00c00;
}
.genesis-nav-menu a,
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited,
.genesis-nav-menu li a:hover,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu .current-menu-item a,
.genesis-nav-menu .highlight-menu-item a,
.genesis-nav-menu .highlight-menu-item a:hover,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	color: #fff;
}
blockquote::before,
blockquote::after,
blockquote p,
input,
select,
textarea {
	color: #999;
}
/* Font Family ----------- */
body,
input,
textarea,
.entry-meta-author-box h1 {
	font-family: Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a,
.site-title {
	font-family: 'Open Sans', sans-serif;
}
/* Font Size ----------- */
.site-title {
	font-size: 42px;
	font-size: 2.625rem;
}
h1,
.entry-title,
.entry-title a {
	font-size: 32px;
	font-size: 2.0rem;
}
blockquote::before,
blockquote::after {
	font-size: 32px;
	font-size: 2rem;
}
blockquote {
	padding: 24px 64px;
	padding: 1.5rem 4rem;
}
blockquote::before {
	content: "“";
	display: block;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}
blockquote::after {
	content: "”";
	display: inline-block;
	float: right;
	height: 0;
}
h2 {
	font-size: 32px;
	font-size: 2.0rem;
}
h3 {
	font-size: 27px;
	font-size: 1.6875rem;
}
h4,
.archive-title,
.taxonomy-description h1,
.widgettitle {
	font-size: 30px;
	font-size: 1.875rem;
}
h5 {
	font-size: 24px;
	font-size: 1.5rem;
}
h6,
.entry-meta-author-box h1,
.sidebar h2 a {
	font-size: 16px;
	font-size: 1rem;
}
input,
select,
textarea,
.entry-header .entry-meta,
.post-meta,
.wp-caption,
.site-footer p {
	font-size: 14px;
	font-size: 0.875rem;
}
/* Font Miscellaneous ----------- */
blockquote p {
	font-style: italic;
}
cite {
	font-style: normal;
}
button,
input[type="button"],
input[type="submit"],
h1,
h2,
h3,
h4,
h5,
h6,
.btn,
.entry-title a,
.genesis-nav-menu,
.entry-meta-comments,
.entry-header .entry-meta .entry-meta-author,
.entry-header .entry-meta .entry-meta-time,
.wp-caption,
.site-footer p,
.site-title {
	font-weight: normal;
}
.wp-caption {
	text-align: center;
}
a,
h2 a,
h2 a:visited,
.genesis-nav-menu a,
.genesis-nav-menu a:hover,
.navigation li a,
.widgettitle a,
.site-title a {
	text-decoration: none;
}
.widgettitle {
    text-align: center;
}
a:hover {
	text-decoration: underline;
}
.homepage-column {
	padding-top: 1em;
	padding-bottom: 4em;
}
.homepage-column h1 a {
    color: #000000;
}
.homepage-column i {
	color: #c20000;
	font-size: 4em;
	font-weight: 700;
	margin-bottom: 15px !important;
}
.homepage-column p {
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
}
/*
04 Layout
---------------------------------------------------------------------------------------------------- */
/* 04a - Structure ----------- */
.site-container {
	width: 100%;
}
.site-inner {
	clear: both;
	margin: 0 auto;
	max-width: 1140px;
	overflow: visible;
	padding-top: 20px;
	padding-top: 1.25rem;
}
/* 04b - 1140px CSS Grid ----------- */
.site-header .widget-area {
	width: 255px;
}
.sidebar {
	max-width: 352px;
	width: 30.877192982%;
}
.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 26.315789473%; /* 300px / 1140px */
}
.content-sidebar .content,
.sidebar-content .content,
.title-area {
	width: 65.263157894%; /* 744px / 1140px */
}
.full-width-content .content {
    margin: 0 auto;
	width: 800px;
}
.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
	width: 100%; /* 1140px / 1140px */
}
.footer-widgets-1,
.footer-widgets-2,
.sidebar-content .sidebar-primary,
.content,
.content-sidebar-wrap,
.site-footer .copyright,
.title-area {
	float: left;
}
.footer-widgets-3,
.sidebar,
.sidebar-content .content,
.site-footer .creds,
.site-header .widget-area {
	float: right;
}
.full-width-content .content {
    float: none;
}
/* Header ----------- */
.site-header {
    margin-top: 10px;
	min-height: 105px;
	overflow: hidden;
}
.site-header .wrap {
	margin: 0 auto;
	max-width: 1140px;
}
.site-title {
	background: url(images/logo.jpg) no-repeat;
	line-height: 1;
	margin: 40px 0 8px;
	margin: 2.5rem 0 0.5rem;
}
.header-image .site-title {
	margin: 0;
}
.site-description {
	display: none;
}
.header-full-width .site-title,
.header-full-width .site-title a,
.header-full-width .title-area {
	width: 100%;
}
.header-image .site-title,
.header-image .site-title a,
.header-image .title-area {
	display: block;
	float: left;
	min-height: 105px;
	overflow: hidden;
	text-indent: -9999px;
	width: 300px;
}
.header-image .site-description {
	display: block;
	overflow: hidden;
}
.site-header .widget-area {
	margin-top: 22px;
}
/* Featured video */
.featured-video {
	overflow: hidden;
}
.featured-video > * {
	max-width: 100%;
}
/* Homepage form */
.home-contact-label {
	color: #fff;
	font-size: 24px;
	margin: 0;
	padding: 0;
	padding-top: .5em;
	cursor: pointer;
	-webkit-transition: color ease .2s;
	   -moz-transition: color ease .2s;
	        transition: color ease .2s;
}
.home-contact-label:hover {
	color: #1e5ba7;
}
.gform_wrapper {
	overflow: hidden;
	margin: 0 0 1em 0;
}
.home-form-cta input,
.home-form-cta textarea,
.home-form-cta select {
	padding: 5px 5px;
}
.home-form-cta .gform_fields {
	list-style: none;
	padding: 0;
	margin: 0;
}
.home-form-cta .gfield {
	margin-bottom: 10px;
}
.home-form-cta .gfield label {
	font-size: 12px;
	font-weight: bold;
	margin-left: 0;
	margin-bottom: 5px;
}
.home-form-cta .gfield.name {
	width: 23%;
	float: left;
}
.home-form-cta .gfield.phone {
	width: 23%;
	float: left;
	margin-left: 2%;
}
.home-form-cta .gfield.email {
	width: 48%;
	float: left;
	clear: left;
}
.home-form-cta .gfield.message {
	width: 50%;
	float: right;
}
.home-form-cta .gfield.message textarea {
	height: 90px;
}
.home-form-cta .gform_footer {
	clear: both;
	overflow: hidden;
	float: right;
}
.home-form-cta .gform_footer .button {
	font-size: 14px;
	padding: 7px 14px;
}
.homepage-banner {
	overflow: hidden;
	background: #495c6e;
	padding: 1em 0;
}
.homepage-banner .site-inner {
	padding: 0;
}
.homepage-banner .content {
    width: 65.263157894% !important;
    float: left !important;
}
.homepage-contact {
	background: #f5f5f5;
	overflow: hidden;
}
.content-sidebar-wrap {
	font-size: 14px;
}
/* Sidebar content boxes */
.content-box {
	padding: .6em;
	margin-bottom: 1em;
	color: #eee;
}
.content-box h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 20px;
	text-align: center;
}
.content-box img {
	margin: 0;
}
.content-box.testimonial-box {
	padding: 0;
	background: none;
	border: 0;
}
.content-box.testimonial-box blockquote {
	font-family: Georgia, serif;
	padding: 1em;
	font-size: 16px;
	line-height: 26px;
}
.content-box.testimonial-box .readmore {
	text-align: right;
}
.content-box.testimonial-box .readmore a {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.homepage-column i {
	background: #3b546d;
	width: 80px;
	height: 80px;
	border-radius: 80px;
	text-align: center;
	line-height: 70px;
	font-size: 2.5em;
	color: #fff;
	margin: 10px 0px 20px 0px;
}
.homepage-column i:hover {
	margin-bottom: 10px;
}
.homepage-column p {
	font-size: 16px;
	color: #666;
}
.homepage-column h1 {
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* Menu in header */
.rm_header_top_menu {
	margin: 0 auto;
    text-align: center;
	width: 300px;
}
.rm_header_top_menu ul {
    list-style: none;
}
.rm_header_top_menu li {
    display: inline-block;
}
.rm_header_top_menu li:after {
    color: #c00c00;
    content: "|";
    padding-left: 5px;
    padding-right: 2px;
}
.rm_header_top_menu li:last-child:after {
    content: "";
    padding: 0;
}
/* Header Center Widget */
.rm_header_center {
	margin: 26px auto 0;
	width: 357px;
}
/* Main Content ----------- */
.content {
	padding-bottom: 30px;
	padding-bottom: 1.875rem;
}
.entry,
.page .post.entry {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}
.single .entry {
	margin-bottom: 30px;
	margin-bottom: 1.875rem;
}
.page .entry {
	margin: 0;
}
.entry-content {
    margin-top: 10px;
	overflow: hidden;
}
.entry-content,
.entry-content p {
	line-height: 1.625;
}
.entry-content p {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}
/* Post Info & Meta ----------- */
.entry-header .entry-meta,
.post-meta {
	clear: both;
	line-height: 1.5;
}
.entry-header .entry-meta {
    font-style: italic;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}
.entry-meta-comments {
	margin-left: 16px;
	margin-left: 1rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}
.post-meta {
    overflow: hidden;
	padding: 12px 0 24px 0;
	padding: 0.75rem 0 1.25rem 0;
}
.share-buttons .button {
    float: left;
    margin-right: 40px;
    margin-right: 2.5rem;
}
.post .entry-meta {
    display: none;
}
.blog .entry-meta {
    display: block;
    font-style: normal;
}
/* Blog page Read More button */
.rollover a {
    background: #c00c00;
    border: 1px solid #000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 14px;
    padding: 4px 10px;
    text-decoration: none;
}
.rollover a:hover {
    background: #000;
    text-decoration: none;
}
    
/* Single Post Prev-Next Buttons */
.single .entry-content {
    border-bottom: none;
}
#prev-next {
    display: block;
    margin: 20px 0 60px;
}
.prev-link {
    float: right;
}
.prev-link a,
.next-link a {
    background: #c00c00;
    border: 1px solid #000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-size: 1rem;
    padding: 2px 15px;
    text-decoration: none;
}
.next-link {
    float: left;
}
.prev-link a:hover,
.next-link a:hover {
    background-color: #000;
    text-decoration: none;
}
.attorney_bio_left {
	float: left;
	width: 180px;
	height: 250px;
	padding: 10px;
}
.attorney_bio_right {
	height: 250px;
	padding: 10px;
}
/* Column Classes ----------- */
.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 4.035087719%; /* 46px / 1140px */
}
.one-half,
.three-sixths,
.two-fourths {
	width: 47.98245614% /* 547px / 1140px */
}
.one-third,
.two-sixths {
	width: 30.614035087%; /* 349px / 1140px */
}
.four-sixths,
.two-thirds {
	width: 64.912280701%; /* 740px / 1140px */
}
.one-fourth {
	width: 21.929824561%; /* 250px / 1140px */
}
.three-fourths {
	width: 74.035087719%; /* 852px / 1152px */
}
.one-fifth {
	width: 16.754385964%; /* 191px / 1140px */
}
.two-fifths {
	width: 37.543859649%; /* 428px / 1140px */
}
.three-fifths {
	width: 58.333333333%; /* 666px / 1140px */
}
.four-fifths {
	width: 79.122807017%; /* 902px / 1140px */
}
.one-sixth {
	width: 13.245614035%; /* 151px / 1140px */
}
.five-sixths {
	width: 82.368421052%; /* 939px / 1140px */
}
.first {
	margin-left: 0;
}
/* Miscellaneous ----------- */
p.subscribe-to-comments {
	padding: 24px 0 16px;
	padding: 1.5rem 0 1rem;
}
p.pages,
.clear,
.clear-line,
.first {
	clear: both;
}
.clear-line {
	border-bottom: 1px solid #ccc;
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}
.alignleft,
.archive-page {
	float: left;
}
.alignright {
	float: right;
}
.archive-page {
	width: 50%;
}
.entry-meta-author-box,
.sticky {
	margin-bottom: 80px;
	margin-bottom: 5rem;
}
.entry-meta-author-box,
.entry-meta-author-box h1,
.taxonomy-description {
	line-height: 1.5;
}
.entry-meta-author-box,
.breadcrumb,
.sticky,
.taxonomy-description {
	background-color: #f5f5f5;
	margin-bottom: 48px;
	margin-bottom: 3rem;
	overflow: hidden;
	padding: 32px;
	padding: 2rem;
}
.breadcrumb{
	padding:0;
  margin-bottom:1rem;
  overflow:visible;
  background-color: transparent;
}
/*
 Menus
---------------------------------------------------------------------------------------------------- */
.nav-primary {
	background: #7e7e7e;
	width: 100%;
}
.nav-secondary {
    display: none;
}
.genesis-nav-menu {
	clear: both;
	margin: 0 auto;
	max-width: 1140px;
	overflow: hidden;
}
.site-header .genesis-nav-menu {
	float: right;
	margin-top: 48px;
	margin-top: 3rem;
	width: auto;
}
.genesis-nav-menu ul {
	float: left;
	width: 100%;
}
.genesis-nav-menu li {
	display: inline-block;
	float: left;
	list-style-type: none;
	text-align: left;
}
.genesis-nav-menu a {
	display: block;
	padding: 12px 20px;
	padding: .75rem 1.25rem;
	position: relative;
}
.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a {
    background-image: url(images/top-arrow.png);
    background-repeat: no-repeat;
    background-position: center top;
}
.genesis-nav-menu li.highlight-menu-item {
	margin-left: 20px;
	margin-left: 1.25rem;
}
.genesis-nav-menu .highlight-menu-item a {
	background-color: #1e1e1e;
}
.genesis-nav-menu .highlight-menu-item a:hover {
	background-color: #ff2a00;
}
.genesis-nav-menu li li a,
.genesis-nav-menu li li a:hover,
.genesis-nav-menu li li a:link,
.genesis-nav-menu li li a:visited {
	background-color: #7e7e7e;
	background-image: none;
	border-top: none;
	font-size: 16px;
	padding: 10px;
	padding: 0.625rem;
	position: relative;
	width: 240px;
}
.genesis-nav-menu li ul {
	left: -9999px;
	position: absolute;
	width: 260px;
	z-index: 99;
}
.genesis-nav-menu li ul ul {
	margin: -55px 0 0 211px;
}
.genesis-nav-menu li:hover ul ul,
.genesis-nav-menu li.sfHover ul ul {
	left: -9999px;
}
.genesis-nav-menu li:hover,
.genesis-nav-menu li.sfHover {
	position: static;
}
ul.genesis-nav-menu li:hover>ul,
ul.genesis-nav-menu li.sfHover ul,
.site-header .genesis-nav-menu li:hover>ul,
.site-header .genesis-nav-menu li.sfHover ul {
	left: auto;
}
.genesis-nav-menu li a .sf-sub-indicator,
.genesis-nav-menu li li a .sf-sub-indicator,
.genesis-nav-menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}
#wpadminbar li:hover ul ul {
	left: 0;
}
.search-form {
    display: none;
}
#googleSearchBox {
    margin-top: 2px;
    width: 240px;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 1px !important;
}
.gsc-search-button {
    display: none;
}
/* 05a - Primary Navigation Extras ----------- */
.genesis-nav-menu li.right {
	float: right;
	padding: 24px 20px;
	padding: 1.5rem 1.25rem;
}
.genesis-nav-menu li.right a {
	display: inline;
	padding: 0;
}
.genesis-nav-menu li.search {
	padding: 6px 0 0;
	padding: 0.375rem 0 0;
}
.genesis-nav-menu li.rss a {
	margin-left: 20px;
	margin-left: 1.25rem;
	padding-left: 20px;
	padding-left: 1.25rem;
}
.genesis-nav-menu li.twitter a {
	padding-left: 24px;
	padding-left: 1.5rem;
}
/*
 Headings
---------------------------------------------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6,
.entry-title a {
	line-height: 1.2;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}
.entry-meta-author-box h1 {
	margin: 0
}
.taxonomy-description h1 {
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}
.archive-title {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}
/*
 Lists
---------------------------------------------------------------------------------------------------- */
.entry-content ol,
.entry-content ul {
	margin-bottom: 26px;
	margin-bottom: 1.625rem;
}
.entry-content ol li,
.entry-content ul li {
	line-height: 1.625;
}
.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
	margin-bottom: 16px;
	margin-bottom: 1rem;
}
.entry-content ol li {
	list-style-type: decimal;
}
.entry-content ul li {
	list-style-type: disc;
}
.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}
/*
 Post Navigation
---------------------------------------------------------------------------------------------------- */
.navigation li {
	display: inline;
}
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #1e1e1e;
	border-radius: 3px;
	cursor: pointer;
	padding: 12px;
	padding: 0.75rem;
}
.navigation li a:hover,
.navigation li.active a {
	background-color: #ff2a00;
}
/* Post Comments */
.entry-footer {
    overflow: hidden;
}
.form-allowed-tags {
    display: none;
}
.post-comment {
    border-bottom: 1px solid #7e7e7e;
    border-top: 1px solid #7e7e7e;
    clear: both;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
    padding: 10px 0;
}
/*
Comments
---------------------------------------------------------------------------------------------------- */
.entry-comments,
#respond {
	line-height: 1.5;
	overflow: hidden;
}
#respond label {
    color: #387b3b;
    font-size: 12px;
}
.ping-list,
.entry-comments {
	margin-bottom: 48px;
	margin-bottom: 3rem;
}
#author,
#email,
#url {
	width: 50%;
}
.commentmetadata,
#author,
#email,
#url {
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}
#comment {
	margin: 12px 0;
	margin: 0.75rem 0;
}
label {
    color: #000;
    font-size: 14px;
    font-weight: 600;
	margin-left: 12px;
	margin-left: 0.75rem;
}
.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 32px;
	margin-top: 2rem;
}
.comment-list li ul li {
	margin-right: -32px;
	margin-right: -2rem;
}
.comment-header {
	overflow: hidden;
}
.comment {
	border-right: none;
	padding: 20px;
}
.thread-odd,
.thread-alt {
    background-color: #ececec;
}
.thread-even {
    background-color: #fff;
}
.comment-content p {
	clear: both;
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}
.comment-author {
    float: left;
}
.comment-meta a {   
    margin-left: 5px;
    text-decoration: none;
}
.entry-comments .navigation {
	margin-top: 32px;
	margin-top: 2rem;
}
#respond .form-submit input[type="submit"] {
    background-color: #c00c00;
    font-weight: 600;
    padding: 8px;
}
#respond .form-submit input:hover[type="submit"] {
	background-color: #000000;
	text-decoration: none;
}
.children {
    padding-left: 20px;
}
.comment-reply-link {
    background: #c00c00;
    border: 1px solid #000;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 8px 13px;
    text-decoration: none;
}
.comment-reply-link:hover {
	background: #000000;
	color: #fff;
	text-decoration: none;
}
.required {
    color: #c00c00;
    font-weight: bold;
}
.required_text_note {
    color: #000;
    float: right;
    font-size: 14px;
    font-style: italic;
    margin-top: -30px;
    width: 120px;
}
.required_text_note .required {
    float: left;
	font-style: italic;
}
#reply-title {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 400;
}
/*
 Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar {
	display: inline;
	line-height: 1.5;
}
.sidebar p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}
.sidebar .widget {
	margin-bottom: 32px;
	margin-bottom: 2rem;
	overflow: hidden;
}
.sidebar.widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}
/*
 Footer
---------------------------------------------------------------------------------------------------- */
.site-footer {
	background: #7e7e7e;
	clear: both;
	color: #fff;
	font-size: 14px;
	line-height: 1.625;
}
.site-footer .wrap {
    margin: 0 auto;
	overflow: hidden;
	width: 1140px;
}
.site-footer .creds {
	text-align: right;
}
.site-footer .copyright {
	text-align: left;
}
.site-footer .creds,
.site-footer .copyright {
	margin: 8px 0;
	margin: 0.5rem 0;
}
/* Footer Widgets ----------- */
.footer-widgets {
	background: #7e7e7e;
	clear: both;
	color: #fff;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	overflow: hidden;
	padding: 32px 0 0px;
	padding: 2rem 0 0rem;
}
.footer-widgets .wrap {
	margin: 0 auto;
	max-width: 1140px;
}
.footer-widgets h4 {
    color: #fff;
    font-size: 20px;
}
.footer-widgets p {
	margin-bottom: 16px;
	margin-bottom: 1rem;
}
.footer-widgets a {
    color: #fff;
}
.footer-widgets a:hover {
    text-decoration: none;
}
.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 1.5rem;
}
.footer-widgets .widget-area ul li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.375rem;
	word-wrap: break-word;
}
.footer-widgets-1 {
	margin-right: 17.105263175%; /* 180px / 1140px */
}
.footer-widgets-1 .widgettitle,
.footer-widgets-2 .widgettitle {
    text-align: left;
}
.footer-widgets-3,
.footer-widgets-3 .widgettitle {
    text-align: right;
}
.footer-widgets-3 {
    max-width: 270px;    
    overflow: hidden;
}
.rm-social-media-1 {
    display: block;
    float: left;
    margin-left: 10px;
    position: relative;
    overflow: hidden;
    width: 154px;
}
.rm-social-media-2 {
    float: right;
    width: 98px;
}
.facebook-button,
.twitter-button,
.youtube-button,
.google-button,
.linedin-button {
    float: left;
}
.facebook-button,
.twitter-button {
    margin-right: 8px;
}
/*
 Forms & Buttons
---------------------------------------------------------------------------------------------------- */
input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: 0 0 5px #ddd inset;
	padding: 8px 16px;
	padding: .5rem 1rem;
	width: 100%;
}
.site-header .search-form {
	float: right;
	margin-top: 56px;
	margin-top: 3.5rem;
	width: 100%;
}
button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #c00c00;
	border: 1px solid #000;
	border-radius: 6px;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-size: 1.25rem;
	padding: 4px 36px;
	width: auto;
    -webkit-appearance: none;
}
button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.btn:hover {
	background-color: #000;
	border: 1px solid #fff;
}
.enews input[type="submit"],
.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
/* Primary Sidebar widgets customization */
/*Front page book widget */
#text-13 {
    border: 3px solid #b5b5b5;
    font-size: 17px;
    line-height: 1;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: center;
}
#text-13 p {
    margin-bottom: 5px;
}
#text-13 .widgettitle {
    margin-bottom: 0;
    text-transform: uppercase;
}
#red-arrow {
    position: absolute;
    right: -30px;
    top: 150px;
}
#talk-button {
    background: #c00c00;
    border: 1px solid #000;
    border-radius: 7px;
    color: #fff;
    display: block;
    margin: 0 auto -10px;
    padding: 15px;
    width: 180px;
}
#talk-button:hover {
    background: #000;
    text-decoration: none;
}
/* Interior books widgets */
#text-14 .widgettitle,
#text-15 .widgettitle,
#text-16 .widgettitle,
#text-17 .widgettitle,
#text-18 .widgettitle,
#text-19 .widgettitle,
#text-20 .widgettitle,
#text-21 .widgettitle,
#text-22 .widgettitle {
    display: none;
}
.books-widgets {
    overflow: hidden;
    position: relative;
    text-align: center;
}
.books-widgets #talk-button {
    font-family: 'Open Sans', sans-erif;
    font-size: 20px;
    margin: -78px auto 10px;
    position: relative;
    width: 150px;
}
/*Live Chat button */
.live-chat a{
    background: url(images/live-chat.jpg) no-repeat;
    cursor: pointer;
    display: block;
    height: 91px;
    text-indent: -99999px;
}
.live-chat a:hover {
    background-position: 0 -91px;
}
/* Infusionsoft Forms customization */
.infusion-form {
    background: #B5B5B5;
    border: 1px solid #7E7E7E;
    margin: 10px;
    padding: 0 0 20px 0;
}
.infusion-form .top-area {
    height: 20px;
}
.infusion-field input,
.infusion-field textarea {
    color: #000;
}
::-webkit-input-placeholder {
    color: #000;
}
:-moz-placeholder {
    color: #000;
}
::-moz-placeholder {
    color: #000;
}
:-ms-input-placeholder {
    color: #000;
}
.infusion-field,
.infusion-captcha {
    display: block;
    margin: 0 auto;
    width: 90%;
}
.infusion-field {
    margin-top: 10px;
}
.infusion-captcha {
    margin-bottom: -10px;
}
.infusion-field input[type="checkbox"] {
    border: none;
    box-shadow: none;
    margin-top: 4px;
    width: 10%;
    float: right;
}
.infusion-field input[type="radio"] {
    box-shadow: none;
    float: left;
    margin-top: 3px;
    width: 10px;
}
.infusion-field .infusion-radio span.infusion-option label {
    margin: 0 10px 0 5px;
    width: 10px;
}
.infusion-field label {
    display: none;
}
.infusion-field label[for="inf_option_Howshouldwecontactyou"] {
	display: block;
}
.infusion-field span.infusion-option label {
    display: block;
    float: left;
    width: 85%;
}
.infusion-form textarea {
    resize: none;
}   
.infusion-captcha img {
    padding: 20px 0 0;
}
.infusion-submit {
    display: block;
    margin-top: 10px;
    padding: 10px 0 0px;
    text-align: center;
}
.infusion-required {
    color: #c00c00;
    font-size: 14px;
    font-style: italic;
    padding: 0 15px 0 5px;
    text-align: right;
}
.sidebar-primary .infusion-submit {
	padding-top: 0;
}
.sidebar-primary .infusion-form {
    margin: 0 auto;
}
/* Infusionsoft Sidebar Contact Form Customization */
#text-11 {
    background: #b5b5b5;
    margin-top: 10px;
    padding: 10px;
}
#text-11 .infusion-subhead {
    color: #fff;
    margin: -10px 0;
    text-align: center;
}
#text-11 .infusion-form {
    border: none;
    width: 100%;
}
#text-11 .infusion-field label[for="inf_option_Howshouldwecontactyou"] {
	display: block;
}
#text-11 .infusion-field input[type="radio"] {
    box-shadow: none;
    float: left;
    margin-left: 10px;
    margin-top: 3px;
    width: 10px;
}
#text-11 .infusion-field .infusion-radio span.infusion-option label {
    margin: 0 80px 15px 5px;
    width: 10px;
}
.page-id-7476 #text-11 {
    display: none;
}
/*
 Images & Captions
---------------------------------------------------------------------------------------------------- */
embed,
img,
object,
video {
	max-width: 100%;
}
img {
	height: auto;
}
.alignleft .avatar {
	margin-right: 24px;
	margin-right: 1.5rem;
}
.alignright .avatar {
	margin-left: 24px;
	margin-left: 1.5rem;
}
.entry-meta-author-box .avatar {
	float: left;
	margin-right: 24px;
	margin-right: 1.5rem
}
.comment-list li .avatar {
	float: left;
	margin: 0 16px 24px 0;
	margin: 0 1rem 1.5rem 0;
}
img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 1.5rem
}
img.alignnone {
	display: inline;
	margin-bottom: 12px;
	margin-bottom: 0.75rem;
}
img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: inline;
	margin: 0 36px 24px 0;
	margin: 0 2rem 1.5rem 0;
}
img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 24px 24px;
	margin: 0 0 1.5rem 1.5rem;
}
p.wp-caption-text {
	line-height: 1.2;
	margin-top: 12px;
	margin-top: 0.75rem;
}
.gallery-caption {
}
/* Home Page Slider */
.rm_home_slider {
    margin: 10px auto 20px;
    max-width: 740px;
}
.soliloquy-container .soliloquy-caption {
	top: 0;
	max-width: 267px !important;
	width: 36.081081081% !important;
}
.soliloquy-container .soliloquy-caption-inside {
	font-size: 16px !important;
	font-size: 1rem !important;
	height: 360px;
	text-align: left !important;
}
.soliloquy-container .soliloquy-caption-inside h2 {
	text-align: center;
}
.soliloquy-container .slider-button {
    position: absolute;
    top: 88%;
    left: 0px;
    width: 100%;
}
.soliloquy-container .slider-more a {
    background: #c00c00;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    display: block;
    margin: 0 auto;
    padding: 5px 0;
    position: relative;
    text-align: center;
    width: 120px;
}
.soliloquy-container .slider-more a:hover {
	background: #000;
	text-decoration: none;
}
#genesisresponsiveslider-widget-2 #genesis-responsive-slider {
    border: none;
    padding: 0;
}
#genesisresponsiveslider-widget-2 h2 {
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
}
#genesisresponsiveslider-widget-2 h2 a {
    color: #fff;
    font-size: 30px;
}
#genesisresponsiveslider-widget-2 h2 a:hover {
    text-decoration: none;
}
#genesisresponsiveslider-widget-2 .slide-excerpt {
	background: url(images/scrim.png);
    color: #fff;
    left: 0;
    line-height: 1.2;
    margin: 0;
    opacity: 1;
    top: 0;
    width: 267px;
}
#genesisresponsiveslider-widget-2 .slide-excerpt-border {
    border: none;
    height: 312px;
}
#genesisresponsiveslider-widget-2 .slider-button {
    position: absolute;
    bottom: 5px;
    left: 0px;
    width: 100%;
}
#genesisresponsiveslider-widget-2 .slider-more a {
    background: #c00c00;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    display: block;
    margin: 0 auto;
    padding: 3px 0;
    position: relative;
    text-align: center;
    width: 150px;
}
/* Schedule free consult box on home page */
.schedule-free-consult {
    background: url(images/schedule-your-free-case-review.jpg) no-repeat;
    color: transparent;
    display: block;
    height: 201px;
    margin: 30px auto;
    position: relative;
    width: 589px;
}
.schedule-more {   
    position: absolute;
    bottom: 20px;
    right: 90px;
}
.schedule-more a {
    background: #c00c00;
    border: 1px solid #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 3px 20px;
	color: #fff;
}
.schedule-more a:hover {
    background: #000;
    text-decoration: none;
}
.schedule-free-consult-small {
    height: 0px;
    visibility: hidden;
}
/* Awards */
.rm_awards_widget {
	border-top: 2px solid #7e7e7e;
	clear: both;
	padding-top: 20px;
}
/* Books Page */
.book {
	height: 680px;
	position: relative;
}
.book-cover img {
    display: block;
    height: 263px;
}
.book-title {
    display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-size: 1rem;
	font-weight: 600;
	position: absolute;
	top: 300px;
}
.book-description {
    font-size: 16px;
    font-size: 1rem;
    position: absolute;
    top: 360px;
}
.book-read-more a{
	background: #c00c00;
	border: 1px solid #000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	display: block;
	font-size: 14px;
	margin-left: -25%;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	left: 50%;
	top: 460px;
	width: 95px;
}
.book-read-more a:hover {
	background: #000;
	text-decoration: none;
}
.book-residents a,
.book-amazon a {
	color: #fff;
	display: block;
	font-size: 10px;
	line-height: 1.3;
	padding: 5px;
	text-align: center;
	text-decoration: none;
	width: 95px;
}
.book-residents {
	background: #c00c00;
	float: left;
	height: 63px;
	padding-top: 15px;
	position: absolute;
	top: 510px;
}
.book-amazon {
	background: #000;
	float: right;
	height: 68px;
	padding-top: 10px;
	position: absolute;
	right: 0;
	top: 510px;
}
.book-residents:empty {
    display: none;
}
/* Quote Rotator */
.quotescollection_widget h4 {
    text-align: left;
}
q:before, q:after {
	content:"";
}
.quotescollection_randomquote {
        background: url(images/quotes.jpg) no-repeat;
}
.quotescollection_randomquote p {
    margin-left: 35px;
}
.quotes-more {
    margin-left: 35px;
}
.quotes-more a,
.quotes-more a:visited {
    background: #c00c00;
    border: 1px solid #000;
    border-radius: 5px;
    -mox-border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 14px;
    margin-top: 20px;
    padding: 3px;
    text-align: center;
    width: 90px;
}
.quotes-more a:hover {
    background: #000;
    text-decoration: none;
}
	
/* Custom author box on single posts */
.rm_author_area {
    background: #ececec;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
}
.rm_author_img {
    float: left;
    margin: 0 10px 10px 0;
}
.rm_author_title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.rm_author_description {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.4;
}
.rm_post_info {
    background: #fff;
    clear: both;
    font-size: 14px;
    padding: 8px;
}
.rm_post_info .post-categories {
    list-style: none;
}
		
/* Pagination on blog */
.archive-pagination li {
	display: inline;
}
.archive-pagination li a,
.archive-pagination li a:hover,
.navigation li.active a,
.navigation li.disabled {
	background-color: #c00c00;
	color: #fff;
	padding: 4px;
	padding: 0.25rem;
	text-decoration: none;
}
.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #000;
}
/*
Media Queries
---------------------------------------------------------------------------------------------------- */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {
	.header-image .site-header .wrap {
		background: url(images/logo@2x.png) no-repeat left;
		background-size: 320px 164px;
	}
} 
@media only screen and (max-width: 1139px) {
	.site-inner,
	.site-header .wrap,
	.genesis-nav-menu,
	.footer-widgets .wrap,
	.site-footer .wrap {
	    clear: both;
	    margin: 0 auto;
		width: 98%;
	}
    
    #text-30 {
        width: 156px;
        float: right;
    }
	
	.rm-social-media-1,
	.rm-social-media-2 {
        display: block;
		float: none;
        margin: 10px auto;
}
}
@media only screen and (max-width: 1000px) {
    
    .genesis-nav-menu a {
        padding: 12px 15px;
    }
    
    .social-media-2 {
        display: block;
        margin: 0 auto;
    }    
}
@media only screen and (max-width: 959px) {
    
    .header-image .site-title,
    .header-image .site-title a,
    .header-image .title-area,
    .rm_header_top_menu,
    .rm_header_center,
    .site-header .widget-area {
        display: block;
        float: none;
        margin: 0 auto;
    }
	
	.header-image .site-title,
	.header-image .site-title a,
	.header-image .title-area {
		min-height: 90px;
	}
	
	.site-header .widget-area {
		margin-bottom: 10px;
	}
	
	.search-form {
		display: none;
	}    
	.content,
	.content-sidebar-wrap,
	.content-sidebar .content,
	.sidebar-content .content,	
	.site-inner {
		width: 96%;
	}
	
	.content,
	.rm_home_slider,
	.sidebar {
		display: block;
	    float: none;
	    margin: 0 auto;
	}
	
	.sidebar {
		width: 352px;
	}   
}
@media only screen and (max-width: 768px) {
    .nav-primary,
    .rm_header_top_menu {
        display: none;
    }
    
    .nav-secondary {
        display: block;
    }
	
	#menu-tiny-menu {
		display: none;
	}
    
    .tinynav {
	    background: #7E7E7E url(images/tiny-background.jpg) no-repeat right;
	    color: #fff;
	    display: block;
		margin: 0 auto;
	    -webkit-appearance: none;
	    width: 95% !important;
	}
}
@media only screen and (max-width: 767px) {
    
    .soliloquy-container .soliloquy-caption-inside h2 {
        font-size: 24px !important;
    }
    
    
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
    
    .footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
        width: 96%;
    }
    
    .footer-widgets .widgettitle,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3 {
        float: none;
        text-align: center;
    }
    
    #text-30 {
        float: none;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 650px) {
    
    html {
        font-size: 95%;
    }
    
    .rm_home_slider {
        display: none;
    }
    
    .schedule-free-consult {
        display: none;
    }
    
    .schedule-free-consult-small {
		display: block;
        height: 96px;
		margin: 10px auto;
        visibility: visible;
		width: 280px;
    }
    
	.schedule-more {
		display: none;
	}
	
    .footer-widgets .widgettitle,
    .footer-widgets-1,
    .footer-widgets-2,
    .footer-widgets-3,
    .site-footer .copyright,
    .site-footer .creds {
        float: none;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    
    .header-image .site-title,
    .header-image .site-title a,
    .header-image .title-area,
    .rm_header_top_menu,
    .rm_header_center,
    .site-header .widget-area {
        width: 260px;
    }  
    
    .site-title {
        background: url(images/logo-small.jpg) no-repeat;
        width: 260px;
    }    
    
    .site-inner {
        width: 99%;
    } 
    
    .sidebar-primary {
        width: 260px;
    }
    
    .sidebar-primary .widgettitle {
        font-size: 22px;
    }
    
    .sidebar-primary {
        font-size: 15px;
    }
    
    .rm_awards_widget,
    #text-24,
    .footer-widgets-2 {
        display: none;
    }
    
    
}

.testimonial_rotator_wrap {
	padding: 0 !important;
	margin: 0 !important;
}
.cta-button {
	background: #c00c00;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	border: 0;
	padding: 10px 0px;
	border-radius: 4px;
	clear: both;
	width: 175px;
	display: inline-block;
	margin-left: 14px;
}
.cta-heading {
	font-size: 24px; 
	font-family: 'Open Sans', sans-serif; 
	font-weight: bold; 
	color: #ffffff; 
	text-align: center;
}